{* dashClanky *}
<section class="bg-header text-white p-2">
    <span><i class="fa-solid fa-file-lines me-2"></i>Posledně aktual. články</span>
</section>
<section class="bg-light py-2">
    <h6>Posleních 10 záznamů</h6>
    <table class="table table-responsive table-striped">
        <thead>
            <tr>
                <th scope="col">Název</th>
                <th scope="col" class="text-center">Publikovaný</th>
                <th scope="col">Aktualizováno</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            {if !empty($clanky)}
                {foreach $clanky as $one}
                    <tr>
                        <td>{$one->nazev}</td>
                        <td class="text-center">
                            {if $one->publikovany}
                                <i class="fa-solid fa-square-check text-success me-2"></i>
                            {$one->public_at|date:('d.m.Y')}
                            {else}
                                <i class="fa-solid fa-rectangle-xmark text-danger"></i>
                            {/if}
                        </td>
                        <td>{$one->last_update|date:('d.m.Y')}</td>
                        <td>
                            <a href="{plink :Admin:Obsah:Clanky:Edit:default $one->id}" class="text-primary">
                                <i class="fa-solid fa-edit me-2"></i>Editovat
                            </a>
                        </td>
                    </tr>
                {/foreach}
            {/if}
        </tbody>
    </table>
</section>

